@charset "utf-8";

/* 게시판 목록 */
#bo_cate {position:relative;margin:10px 0;padding:7px;border:4px solid #eee;background:#fff;}
	#bo_cate h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
	#bo_cate ul:after {display:block;visibility:hidden;clear:both;content:""}
	#bo_cate li {float:left;padding:0 14px; border-right:1px solid #eee;}
	#bo_cate ul:first-child li {padding-left:0;}
	#bo_cate a {display:block;line-height:26px;padding:0 15px;border-radius:3px;border:1px solid transparent}
	#bo_cate a:focus, #bo_cate a:hover, #bo_cate a:active {text-decoration:none; color:#145298;}
	#bo_cate #bo_cate_on {z-index:2; background:#a5bad3; color:#fff; font-weight:bold;}

/* 갤러리 목록 */
#bo_gall {position:relative;}
#bo_gall #gall_ul {display:grid;grid-template-columns:repeat(4,1fr);grid-gap:20px;}
#bo_gall #gall_ul .gall_li {position:relative;border:1px solid #ccc;border-radius:0 0 2px 2px;transition:all .3s}
#bo_gall #gall_ul .gall_li:hover {border:1px solid #a5bad3;}
#bo_gall .gall_li .gall_chk {position:absolute;top:0;left:0;padding:5px;z-index:1}
#bo_gall #gall_ul .gall_li figure {margin:0;}
#bo_gall #gall_ul .gall_li figure a {display:block;}
#bo_gall #gall_ul .gall_li figure .gall_img {padding:10px;border-bottom:1px solid #eee;text-align:center;}
#bo_gall #gall_ul .gall_li figure .gall_tit {padding:15px 10px;font-size:.94em;line-height:1.25em;}
#bo_gall #gall_ul .gall_li.gall_now figure .gall_tit {color:#ff3061;}
#bo_gall #gall_ul .gall_li:hover figure .gall_tit {color:#145298;}

/* 게시판 읽기 */
#bo_v {margin-bottom:20px;background:#fff;box-sizing:border-box}
#bo_v_title {margin-bottom:20px;padding-bottom:15px;border-bottom:1px solid #ddd;font-size:1.6em;text-align:center;}
	#bo_v_title .bo_v_cate {display:block;margin-bottom:10px;font-size:.6em;color:#3497d9;}
#bo_v_file {margin:5px 0;border:1px solid #145298;border-radius:2px;background:#145298;}
	#bo_v_file ul {list-style:none;margin:0;padding:10px;}
	#bo_v_file li {}
	#bo_v_file li:after {display:block;visibility:hidden;clear:both;content:""}
	#bo_v_file a, #bo_v_file span {display:block;font-size:.9em;line-height:1.7em;color:hsla(0,100%,100%,.8);}
	#bo_v_file li:hover a, #bo_v_file li:hover span {color:hsla(0,100%,100%,1);}
	#bo_v_file a {float:left;font-weight:500;}
	#bo_v_file a:before {margin-right:5px;content:"\f019";font-family:var(--ff-FA);color:hsla(0,100%,100%,.5);}
	#bo_v_file span.bo_v_file_date {float:right;}
	#bo_v_file span.bo_v_file_hit {float:right;margin-left:15px;}
	#bo_v_file span.bo_v_file_hit:before {margin-right:5px;content:"\f06e";font-family:var(--ff-FA);color:hsla(0,100%,100%,.5);}
#bo_v_link {margin:10px 0;border:1px solid #d4d4d4}
	#bo_v_link h2 {padding:10px;border-bottom:1px solid #e8e8e8;background: #f3f3f3}
	#bo_v_link ul {margin:0;padding:5px 0;list-style:none}
	#bo_v_link li {padding:5px 10px;position:relative;}
	#bo_v_link a {display:inline-block;color:#3497d9;text-decoration:underline;word-wrap:break-word}
	#bo_v_link a:focus, #bo_v_link a:hover, #bo_v_link a:active {text-decoration:none}
	.bo_v_link_cnt {position:absolute;top:5px;right:10px;color:#888;font-size:0.92em}
#bo_v_atc {}
	#bo_v_atc_title {position:absolute;font-size:0;line-height:0;overflow:hidden;}
#bo_v_img {margin:20px 0;text-align:center;}
	#bo_v_img a.view_image {display:block;}
	#bo_v_img img {margin-bottom:20px;}
#bo_v_con {width:100%;margin-bottom:50px;}
	#bo_v_con, #bo_v_con * {line-height:1.5em;word-break:keep-all;}
	#bo_v_con a {color:#000;text-decoration:underline}
.video {position:relative;max-width:940px;margin:0 auto 70px;padding:30px;background:#000;} 
	.video > .innerWrap {padding-bottom:56.25%;height:0;overflow:hidden;} 
	.video iframe,.video-container object,.video-container embed {position:absolute;top:0;left:0;width:100%;height:100%;}

/*글쓰기*/
#char_count_desc {display:block;margin:0 0 5px;padding:0;}
#char_count_wrap {margin:5px 0 0;text-align:right;}
#char_count {font-weight:bold;}

#bo_w .write_div {position:relative;margin:10px 0;}
#bo_w .bo_w_info:after {content:"";display:block;clear:both;visibility:hidden;}
#bo_w .bo_w_info .frm_input {float:left;width:33%;}
#bo_w #wr_password {margin:0 0.5%;}
#bo_w .wr_content.smarteditor2 iframe {background:#fff;}
#bo_w .bo_w_tit {position:relative;}
#bo_w .bo_w_tit .frm_input {padding-right:120px;}
#bo_w .bo_w_link label {position:absolute;top:1px;left:1px;border-radius:3px 0 0 3px;width:40px;height:38px;line-height:38px;color:#888;text-align:center;background:#eee;}
#bo_w .bo_w_link .frm_input {padding-left:50px;}
#bo_w .bo_w_flie .lb_icon {position:absolute;top:0;left:0;border-radius:3px 0 0 3px;width:40px;height:38px;line-height:38px;color:#888;text-align:center;background:#eee;}
#bo_w .bo_w_flie .frm_file {padding-left:50px;}
#bo_w .bo_w_flie .file_wr {margin:0;padding:5px;height:40px;border:1px solid #ccc;border-radius:3px;color:#000;vertical-align:middle;background:#fff;}
#bo_w .bo_w_flie .frm_input {margin:10px 0 0;}
#bo_w .bo_w_flie .file_del {position:absolute;top:10px;right:10px;font-size:0.92em;color:#7d7d7d;}
#bo_w .bo_w_select select {width:100%;height:40px;border:1px solid #3497d9;border-radius:3px;}
#bo_w .desc {margin-top:20px;color:#4c4c4c;line-height:1.3em;}
	#bo_w .desc:before {content:'\f069';margin-right:10px;font-family:var(--ff-FA);color:#f63;}
	#bo_w .desc strong {font-weight:normal;color:#f30;}

.prod_fea {margin-bottom:50px;}
	.prod_fea dt {margin-bottom:20px;padding:0 0 7px 10px;border-bottom:1px solid #ffa200;font-size:1.8em;font-weight:500;}
	.prod_fea dt:before {content:'\f101';margin-right:10px;font-family:var(--ff-FA);color:#ffa200;}
	.prod_fea dd {font-size:1.1em;}
	.prod_fea dd li+li {margin-top:3px;}
	.prod_fea dd li strong {font-weight:500;color:#ff3000;}
.prod_tbl {max-width:100%;padding:15px;background:#fafafa;overflow-x:auto;}
	.prod_tbl table {width:100%;box-shadow:0 0 5px rgba(0,0,0,.2);}
	.prod_tbl table thead th {padding:10px 5px;font-size:1.05em;font-weight:normal;color:#fff;line-height:1em;background:#333;}
	.prod_tbl table thead th+th {border-left:1px solid #ccc;}
	.prod_tbl table tbody th, .prod_tbl table tbody td {min-width:100px;padding:8px 5px;border:1px solid #ccc;text-align:center;background:#fff;}
	.prod_tbl table tbody th {font-weight:normal;background:#fff5e3;}

@media (max-width:768px) {
	#bo_cate {padding:0;border:none;text-align:center;background:#145298;}
	#bo_cate h2 {position:relative;font-size:1.05em;font-weight:500;color:#fff;line-height:30px;}
	#bo_cate ul {display:none;position:absolute;left:0;top:30px;right:0;width:100%;padding:5px;background:#000;z-index:11;}
	#bo_cate ul li {float:none;padding:0;border:none;}
	#bo_cate a {padding:0;font-size:.92em;color:#fff;}
	#bo_cate a:hover {color:#a5bad3;}
	#bo_cate #bo_cate_on {font-weight:normal;}
	#bo_cate:hover ul {display:block;}
	#bo_gall #gall_ul {grid-template-columns:repeat(2,1fr);grid-gap:10px;}
	#bo_v_title {font-size:1.25em;line-height:1.25em;text-align:left;}
	#bo_v_title .bo_v_cate {font-size:.7em;}
	.prod_fea {margin-bottom:30px;}
	.prod_fea dt {font-size:1.1em;}
	.prod_fea dd {font-size:.92em;}
	.prod_tbl {padding:0;font-size:.92em;}
	.prod_tbl table thead th {padding:5px;}
	.prod_tbl table tbody th, .prod_tbl table tbody td {font-size:.92em;}
}